Joltio Data / data.knowledge
Read the Data knowledge catalog
Read the Data knowledge catalog.
GET /v1/data/knowledge
- Authentication
- X-API-Key / Bearer
- Formats
- JSON
- Rows per query
- Not applicable
Parameters
| Name | Type | Location |
|---|---|---|
kind | string | query |
scope | string | query |
scope_ref | string | query |
program | string | query |
table | string | query |
severity | string | query |
mitigation_status | string | query |
lang | string | query |
include_content | object | query |
format | string | query |
Responses
200 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X GET 'https://api.joltio.app/v1/data/knowledge' -H 'X-API-Key: $JOLTIO_API_KEY'Python
from joltio import Client
with Client() as j:
result = j.get('/v1/data/knowledge')